[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBytesStream.Create

Create a new instance of the stream, initializing it with an array of bytes

## Declaration

Source position: classesh.inc line 978

`public constructor TBytesStream.Create(`
`const ABytes: TBytes`
`); overload;`

## Description

Create creates a new instance and initializes the memory with the data in ABytes.

## See also

TBytes
TMemoryStream |  | Standard implementation of a stream that stores its data in memory
Bytes

Documentation generated on: Feb 26 2014